Subject: Re: bug#10580: 24.0.92; gdb initialization takes more than one minute at 100% CPU

From: Dov Grobgeld <[email-masked]>
Date: Mon, 5 Nov 2012 22:36:16 +0200

Is there any chance of having this bug solved in the foreseeable future?
This bug is the reason I am still sticking with emacs-23. As an
alternative, is it possible to use the old gdb-mode (without -mi) in
emacs-24?

On Fri, May 11, 2012 at 4:27 PM, Chong Yidong <[email-masked]> wrote:

> Eli Zaretskii <[email-masked]> writes:
>
> > I think it's quite clear at this point that what takes time is reading
> > the stuff from GDB, not parsing it.  Chong, am I right?
>
> That is what the evidence suggests, which indicates that we won't be
> able to fix it for 24.1.  Maybe there is some problem in the adaptive
> read buffering code?
>